Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

IPSec through a PIX

What do I need to able on an older PIX running 4.2.5 to allow IPSec through ... Inside to Outside?

1 REPLY
New Member

Re: IPSec through a PIX

You need to get up into the 5.x software train, at the minimum. In order to do that, you need to have 16MB flash and 32MB of RAM installed (minimum). I try to stick with General Deployment (GD) releases, so going with 5.2(6) is probably your safest bet. Keep in mind that version 6 does alot of things that Version 5 and 4 doesn't do, so it may pay to read up on version 6 as well before deciding which one fits your situation the best.

84
Views
0
Helpful
1
Replies
CreatePlease login to create content